<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fdc6bfee13fb31a3e1a686cfb2549075">
  <dict>
    <!--2023-11-17 14:33:12.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:31.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:40:53.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
